### Method

# WebKit2 Settings set_enable_media

since: 2.26

#### Declaration [src]

    void
    webkit_settings_set_enable_media (
      WebKitSettings* settings,
      gboolean enabled
    )

#### Description [src]

Set the `WebKitSettings:enable-media` property.

Available since: 2.26

Sets property | `WebKit2.Settings:enable-media`

#### Parameters

`enabled`

  Type: `gboolean`

  Value to be set.